{
  "name": "Unansehnlich",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Dies ist das Gegenstück zu dem Vorteil Gut Aussehend (sie he Seite 252): Das Äußere des unansehnlichen Helden ist im Vergleich zum ‘aventurischen Durchschnittsgeschmack’ unangenehm und abstoßend, was natürlich entsprechende Auswirkungen auf die Reaktionen seiner Mitmenschen (oder Mit-Elfen oder Mit-Zwerge ...) hat. Alle Proben auf (passende) gesellschaftliche Talente und alle Proben, die mit dem Umgang mit Personen zu tun haben und in denen CH als Eigenschaft vorkommt, sind um 2 Punkte erschwert. Inwieweit andere Rassen auf dieses von der Norm abweichende Aussehen reagieren und ob Gewöhnung an den Helden diese Einbußen abmildert, bleibt Meisterentscheid. Üblicherweise ist für Zauber proben, bei denen jemand eingeschüchtert werden soll, der CH-Wert einer unansehnlichen Person um 1 erhöht, für Proben, mit denen jemand beruhigt oder freundlich gestimmt werden soll, jedoch um 1 vermindert. Dies gilt natürlich nur, wenn das Opfer den Zauberer sehen kann. Eine verstärkte Version dieses Nachteils ist Widerwärtiges Aussehen. Diese beiden Nachteile können nicht kombiniert werden, und eine Kombination mit den Vorteilen Gut Aussehend oder Herausragendes Aussehen ist natürlich auch nicht möglich. "

}